všetky možnosti
stretch  ]
[ Zdroj: imagemagick  ]

Balík: libmagickcore-6.q16hdri-3 (8:6.9.7.4+dfsg-11+deb9u7)

Odkazy pre libmagickcore-6.q16hdri-3

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík imagemagick:

Správcovia:

Externé zdroje:

Podobné balíky:

nízkoúrovňová knižnica na prácu s obrázkami - kvantová hĺbka Q16HDRI

MagickCore API je nízkoúrovňové rozhranie medzi programovacím jazykom C a knižnicami na spracovanie obrázkov ImageMagick a odporúča sa len pre programátorov-kúzelníkov. Na rozdiel od MagickWand C API, ktoré používa len niekoľko netransparentných typov a manipulačných metód, s MagickCore musíte takmer výhradne používať priamy prístup k členom štruktúr.

Tento balík obsahuje knižnice jazyka C potrebné na spúšťanie programov využívajúcich MagickCore.

Táto verzia libmagickcore je skompilovaná s 16-bitovou hĺbkou kanála s vysokým dynamickým rozsahom (Q16HDRI).

Ostatné balíky súvisiace s balíkom libmagickcore-6.q16hdri-3

  • závisí
  • odporúča
  • navrhuje
  • vylepšuje

Stiahnuť libmagickcore-6.q16hdri-3

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
mips64el 1,553.6 kB6,946.0 kB [zoznam súborov]